/* CSS Document */
#msg {display:none; position:absolute; z-index:200; background:url(images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px}

.ea_clearboth{
	clear: both; 
	height: 1px;
}
/* ---------------------------------------------------*/
/* Categories*/

.ea_category_box{
	float:left; 
	height:250px;
	margin:0.5%;
	-moz-box-shadow: 4px 4px 4px #ccc;
	-webkit-box-shadow: 4px 4px 4px #ccc;
	box-shadow: 4px 4px 4px #ccc;
	border: 1px solid #ccc;
	position:relative;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}

.ea_category_box_title{
	border-bottom:#B5B5B5 2px solid;
	background: none;
	text-shadow:1px 1px 2px #919090;
	margin:2px 0;
	padding:2px;

}
.ea_category_box_content{
	padding:2px;
	margin:4px;
	overflow:hidden;
}
.ea_category_box_list{
	margin-bottom:10px;
	padding:4px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #ccc;
	position:relative;	
}
.ea_subcat_container_list{
		
}

.ea_category_bottomborder_list{
		
}
.ea_category_bottomborder{
	border-bottom:1px dotted #ccc; 
	margin:4px;	
}
.ea_category_box:hover{
	/*background: #FCFBF5;*/
	opacity:0.9;
	
}
.ea_categories_border{
	border:solid 1px #ccc;
	/*overflow:auto;*/
}
.ea_categories_description{
	text-align:justify;
}
.ea_subcat_container{
	/*position:absolute; 
	bottom:15px;*/
}
.ea_cat_container_s{
	padding:2px; 
	width:auto; 
	margin-top: 5px; 
	margin-bottom: 5px;
	border-top:#ccc 2px solid;
	border-bottom:#ccc 2px solid;
}
.ea_subcat_s{
	padding:4px; 
	width:100%;
}
.ea_subcat_title{
	font-weight:700;
	}
.ea_category_img{
	float:left; 
	margin:2px;
	margin-right:10px; 
	border:#ccc solid 1px; 
	padding:2px;
}
/* ---------------------------------------------------*/
.ea_rss{
	text-align:left; 
	margin:10px;
	padding:4px; 
	border:#f00 0px solid;
}

.ea_pagenav_container{
	margin:15px 5px; 
	padding:2px; 
	text-align:center !important;
}
/*Messages */
input.system-openid, input.com-system-openid {
   background: url(http://openid.net/images/login-bg.gif) no-repeat;
   background-color: #fff;
   background-position: 0 50%;
   color: #000;
   padding-left: 18px;
}


/* Unpublished */
.system-unpublished {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}

/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}


/* ---------------------------------------------------*/
/* FrontEnd Admin*/
dl.tabs { float: left; margin: 5px 0 -1px 0 !important; z-index: 50; }
dl.tabs dt { float: left; padding: 4px 10px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-top: 1px solid #ccc; margin-left: 3px; background: #f0f0f0; color: #666; }
dl.tabs dt.open { background: #F9F9F9; border-bottom: 1px solid #F9F9F9; z-index: 100; color: #000; border-top: 2px solid #E90000; font-weight: bold; }
div.current { clear: both; border: 1px solid #ccc; padding: 10px 10px; } 
div.current dd { padding: 0; margin: 0; }
label { font-weight:bold;}


/* pane-sliders  */
.pane-sliders .title {
	margin: 0;
	padding: 2px;
	color: #666;
	cursor: pointer;
}

.pane-sliders .panel   { border: 1px solid #999; margin-bottom: 3px;}

.pane-sliders .panel h3 { background: #A2A2A2; color: #3D3D3D; font-size:1.2em}

.pane-sliders .content { background: none; }

.pane-sliders .adminlist     { border: 0 none; }
.pane-sliders .adminlist td  { border: 0 none; }

.jpane-toggler  span     { background: transparent url(../../../media/com_estateagent/gui/arrow_right.png) 5px 50% no-repeat; padding-left: 20px;}
.jpane-toggler-down span { background: transparent url(../../../media/com_estateagent/gui/arrow_down.png) 5px 50% no-repeat; padding-left: 20px;}

.jpane-toggler-down {  border-bottom: 1px solid #999; }


/* ---------------------------------------------------*/
/* Admin Toolbar*/
table#toolbar {
	margin-right: 10px;
}

table#toolbar a.toolbar {
	color : #808080;
	text-decoration : none;
	display: block;
	border: 1px solid #DDD;
	width: auto;
	padding: 2px 5px 2px 5px;
}
table#toolbar a.toolbar:hover {
	color : #366996;
	cursor: pointer;
	border: 1px solid #c24733;
	/*background-color: #D8E4F1;*/
	padding: 3px 5px 1px 5px;
}
table#toolbar a.toolbar:active {
	color : #FF9900;
}
/* ---------------------------------------------------*/
/*Main Component TopMenu*/

div#ea_topmenu {
	float: left;
	position: relative;
	border-bottom:#B5B5B5  solid 2px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	background:rgb(230, 227, 221);
	/*filter:alpha(opacity=40) !important;*/
	background: rgba(230, 227, 221,0.40);
	text-shadow:1px 1px 2px #919090;
	margin:6px 0;
	padding:2px 0;
	/*-moz-box-shadow: 1px 1px 2px rgba(150,150,150,0.55);
	-khtml-box-shadow: 1px 1px 2px rgba(150,150,150,0.55);
	-webkit-box-shadow: 1px 1px 2px rgba(150,150,150,0.55);*/
	width:100%;
}

div#ea_topmenu ul {
	margin: 2px;
	padding: 0px;
	list-style: none;
	float: left;
	/*border-bottom:#777777 solid 1px;*/
	
}

div#ea_topmenu ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	display: inline;
}

div#ea_topmenu li a {
	height: 20px;
	padding: 0px 10px 0px 10px;
	background: url(../../../media/com_estateagent/gui/topmenu_item_bg.png) 0 4px no-repeat;
	/*float: left;*/
	/*display: block;*/
	display:inline;
	line-height: 17px;
	overflow: hidden;  
	font-size: 90%;
	text-decoration: none;
}


div#ea_topmenu ul li {
	background: none;
}
/* ---------------------------------------------------*/
/*Mail to Friend Form*/
.ea_mtf_container{
	clear:both;
	width:100%; 
	margin:2px;
}
.ea_mtf_label{
	width: 120px;
	float:left;
	text-align:right;
	margin-right:4px;
	font-weight:bold;
	
}


.inputbox:focus{
	outline:#999 solid 1px;
	
}
/* ---------------------------------------------------*/
/*Currency Converter*/
.ea_cc_container{
	clear:both;
	width:100%; 
	margin:2px;
}
.ea_cc_label{
	width: 120px;
	float:left;
	text-align:right;
	margin-right:4px;
	font-weight:bold;
	
}
.ea_cc_tip{
	font-size:0.8em; 
	font-style:italic;
	margin:4px;
	color:#999;
}

.inputbox:focus{
	outline:#999 solid 1px;
	
}
/* ---------------------------------------------------*/
/* Search Form*/
.ea_sf_container{
	clear:both;
	width:100%; 
	margin:2px;
}

.ea_sf_label{
	width: 160px;
	float:left;
	text-align:right;
	margin-right:4px;
	/*font-weight: 600;*/
	
}

label.eachkbox {
	display:block; 
	width:150px; 
	margin-right:10px; 
	float:left; 
	padding:2px;
}
span.maxlabel {
	font-weight:bold;
	margin:0px 4px;
}

.ea_sf_button {
	float:right; 
	margin:4px; 
	text-align:right; 
	width:99%; 
	padding:2px
	
}

.keywordbox {
	width:140px;
}
.valuebox {
	width:140px;
}
.typebox {
	width:140px;
}
.categorybox {
	width:140px;
}
.agentbox {
	width:140px;
}
.postcodebox {
	width:140px;
}
.townbox {
	width:140px;
}
.districtbox {
	width:140px;
}
.statesbox {
	width:140px;
}
.countrybox {
	width:140px;
}

.livingspacebox {
	width:100px;
}
.yofbuildbox {
	width:100px;
}
.roomsbox {
	width:100px;
}
.bedroomsbox {
	width:100px;
}
.bathroomsbox {
	width:100px;
}
/* ---------------------------------------------------*/
/* Modal PopUp*/
#sbox-window
{
	background-color: #333333 !important;
	padding: 4px !important;

}
#sbox-overlay
{
	background-color: #222222 !important;
}
#sbox-content
{
	background-color: #f5f5f5 !important;

}
/* ---------------------------------------------------*/
/* Component Footer*/
.ea_footer_container {
	text-align:center !important; 
	margin:10px;
} 

.ea_footer {
	filter:alpha(opacity=70); 
	opacity:0.7;
} 
.ea_footer_text {
	text-align:center; 
	font-size: 8px; 
	margin:10px; 
	color:#F60; 
	width:100%;
} 
.ea_footer:hover {
	filter:alpha(opacity=100); 
	opacity:1;
}
/* ---------------------------------------------------*/
/* */
/*table.admintable {
	border-collapse: collapse;
	padding:4px;
	
}
table.admintable td { padding: 1px; }
table.admintable td.key,
table.admintable td.paramlist_key {
	background-color: #E4E4E4;
	text-align: right;
	width: 280px;
	color: #065FA7;
	font-weight: bold;
	padding-right: 4px;
	border-bottom:1px solid #FFF;
}
fieldset.adminform{
	background:#FCFCFC;
	
}
fieldset input{
	float:none !important;
	
}*/
td.key {
    background-color: #F6F6F6;
    border-bottom: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    color: #666666;
    font-weight: bold;
    text-align: left;
	width: 240px;
}

div.current input, div.current textarea, div.current select {
	float:none !important;
}

/* ---------------------------------------------------*/
/* */

table.contacttable td.key{ text-align: right; width: 120px; font-weight: bold; border:0px }
/* ---------------------------------------------------*/
/*Contact Form Form*/
.ea_ctf_container{
	clear:both;
	width:100%; 
	margin:4px;
}
.ea_ctf_tip{
	font-style:italic; 
	font-size:0.9em;
	margin-left:2px;
	font-weight:normal;
}
.ea_ctf_cpylabel{
	margin-top:12px;
}
.ea_ctf_label{
	width: 140px;
	float:left;
	text-align:right;
	margin-right:4px;
	font-weight:bold;
}
.ea_ctf_radio_label{

    float: right;
	margin-right:4px;
 
}
.ea_ctf_input_radio {
	margin-right: 4px;
}
.ea_ctf_input {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #DDDDDD;
    padding: 2px;
    width: 240px;
}
.ea_preferencesblock{
	clear: none;
    white-space: nowrap;
	
	/*display: inline-block;
	white-space:nowrap;
	padding:2px;
	margin-right:10px;*/
	

}
.ea_ctf_r_box{
	margin-left:4px; 
	float:left;
}
.ea_ctf_req{
	color:red;
	font-weight:bold;
	padding:2px;
	
}
.ea_ctf_tel{
	background:transparent url(../../../media/com_estateagent/gui/phone.png) no-repeat;
	padding-left:20px;
	height:18px;
	
}
.ea_ctf_mobile {

background:transparent url(../../../media/com_estateagent/gui/mobile.png) no-repeat;
padding-left:20px;
height:18px;
}

.ea_ctf_name {
	font-weight:bold;
	font-size:1.2em;
	margin:3px;
	border-bottom:solid 1px #999;

}
.ea_ctf_details_box {
	float:left; 
	width:70%;
	border:solid 0px #999;
	margin:5px;
	

}
.ea_ctf_image_box {
	float:left; 
	
}
/* ---------------------------------------------------*/
/*Print */


.ea_print_border{
	padding:4px; 
	width:100%; 
	border:#ccc solid 1px;
	margin: 5px 5px;
	min-width:600px;
	
}


.ea_print_left{
	float:left;
	display:block; 
	margin-right:5px;
	vertical-align:top;
	font-weight:bold;
	width:40%;
	border:#F63 solid 0px;
	overflow:hidden;
	clear:both;

}
.ea_print_right{
	float:left;
	display:inline; 
	vertical-align:top;
	width:55%;
	border:#F00 solid 0px;

}
/* ---------------------------------------------------*/
/*Ordering Bar */
.ea_orderbar{
	width:100%;
	margin-top:10px; 
	margin-bottom:10px; 
	padding:1px;
	border-bottom:#B5B5B5  solid 2px;
	background:rgb(230, 227, 221);
	background: rgba(230, 227, 221,0.40);	
}
.ea_orderbar_ordering{
	float:left;
}
.ea_orderbar_limitbox{
	float:right;
}
/* ---------------------------------------------------*/
/*Energy  certificate */

.ea_objectdata_energy_box{
	border:#999 solid 1px;
	margin:1px;
	padding:2px;
	width:auto;
}
.ea_objectdata_energy_img{
	/*width:132px;*/
	float:left; 
	border-right:#999 solid 1px;
	/*height:140px;*/
	margin:1px;
	padding:2px;
}
.ea_objectdata_energy_img img{
		margin:0px !important;

}
.ea_objectdata_energy_class{
	float:left;
	margin:1px;
	padding:1px;
	/*border:#999 solid 2px; 
	height:140px;  */
	vertical-align:middle;

}
.ea_objectdata_energy_value{
	margin:2px 0px;
	font-style:italic;
	width:100%;
	clear:both;
	margin-left:5px;
}
.ea_objectdata_energy_label{
	margin-top:15px;
	line-height:20px;
	width:100%;
	clear:both;
	font-weight:700;
	margin-left:5px;
	

}
.ea_objectdata_energy_class_text{
	background:url(../../../media/com_estateagent/gui/energy_efficiency_arrow.png) no-repeat  0 center;
	/*margin-top:50px;*/
	padding:2px 2px 2px 5px;
	color:#fff;
	font-weight:bold;


}
.ea_equipm_checkbox{
	
	display:block; 
	width:150px; 
	margin-right:10px; 
	float:left; 
	padding:2px;
	
}
.ea_equipm_checkbox input{
	float:none !important;
	margin: 5px 5px 5px 0 !important;
}

.ea_sharebox{
	
	margin:1px; 
	float:left;
	
}
.ea_slashprice{
	text-decoration: line-through;
	color: #F30 !important;
	font-weight:bold;
	
}
.ea_price{
	font-weight:bold;
	
}
.ea_price_novalue{
	font-weight:bold;
	color:#9ECD73;
}
/* Admin Listing */
.fsold{
	background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    font-size: 0.6em;
    font-weight: bold;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	text-align: center;
	vertical-align:middle;
	line-height:1em;
}
.fhot{
	background: none repeat scroll 0 0 #FF7F00;
    color: #FFFFFF;
    font-size: 0.6em;
    font-weight: bold;
    left: 0;
    position: absolute;
    width: 100%;
	text-align: center;
	bottom:0px;
	line-height:1em;
	
}
.flistingimage{
	width:60px; 
	border: 1px solid #999999;
	padding: 1px; 
}
/*Front end admin listing properties*/
.jgrid span.publish {
    background-image: url("../../../administrator/templates/bluestork/images/admin/tick.png");
}
.jgrid span.unpublish {
    background-image: url("../../../administrator/templates/bluestork/images/admin/publish_x.png");
}
.jgrid span.state {
    display: inline-block;
    height: 16px;
    width: 16px;
}
.jgrid span.text {
    display: none;
}

h2.contentheading, .contentheading {
    font-size: 150%;
    font-weight: bold;
    margin: 0.5em 0;
    padding: 0;
    text-shadow: 0 1px 0 #FFFFFF, 0 1px 4px #C8C8C8;
}
fieldset.panelform label{
	width: 180px;
	
}
fieldset label {
    clear: left;
    display: block;
    float: left;
}
input, select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid silver;
    font-size: 0.909em;
	/*min-width:100px;*/
}
ul.adminformlist, ul.adminformlist li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.ea_modal_thump{
	width:80px;
	height:60px;
	border:1px solid #ccc;
	padding:3px;
	margin:3px;
	
}
/*.ea_pagenav_container  ul li {
	background:none !important;
	display: inline;
	padding-left: 10px !important;
}

.ea_pagenav_container ul li {
		list-style-type: none;
		list-style-image: none; 
}*/

.pagination { text-align:center !important;}
.pagination ul { text-align:center !important;}

div.pagination li {
    display: inline;
    margin: 0 5px;
    padding: 0;
    text-align: left;
}
div.pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	float:none !important;
}

.pagination ul li, ul.pagenav li {
    background: none repeat scroll 0 0 transparent;
    display: inline !important;
    overflow: hidden;
	float:none !important;
}

 .sliderInput {
  	height:20;
    width:40;
  	font-family : Arial, Helvetica, sans-serif;
  	font-size : 12px;
  }
  .smallTxt {
    font-size: 12px;
  }
  
  input.ea_button {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #999999;
    cursor: pointer;
	float:left;
}